.waiting {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
    background-image: linear-gradient(#3F51B5,white);
}
.mat-spinner circle {
    margin: 5px;

    }